CVE Vulnerabilities

CVE-2008-1159

Published: May 22, 2008 | Modified: Sep 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.1 HIGH
AV:N/AC:M/Au:N/C:N/I:N/A:C
RedHat/V2
RedHat/V3
Ubuntu

Multiple unspecified vulnerabilities in the SSH server in Cisco IOS 12.4 allow remote attackers to cause a denial of service (device restart) via unknown vectors, aka Bug ID (1) CSCsk42419, (2) CSCsk60020, and (3) CSCsh51293.

Affected Software

Name Vendor Start Version End Version
Ios_s Cisco 12.4 12.4
Ios_t Cisco 12.4 12.4
Ios_xr Cisco 12.4 12.4
Ios_xr Cisco * *

References